Viewing Issue Advanced Details Jump to Notes ] a7800.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05347 Graphics Minor Always Nov 1, 2013, 00:06 Mar 26, 2014, 03:32
Tester Tafoid View Status Public Platform MESS (Official Binary)
Assigned To Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved   Driver a7800.cpp
Version 0.150 Fixed in Version 0.153 Build Normal
Summary MESS-specific 05347: a7800 [digdugu]: Line of garbage graphics on game screen
Description Line of garbage graphics on game screen after starting game.
Steps To Reproduce
Additional Information Narrowed down to May 15th, 2013 and r22829
Flags
Regression Version
Affected Sets / Systems a7800 [digdugu]
Attached Files
png file icon digdugu.png (4,294 bytes)  Nov 1, 2013, 00:06 by Tafoid
a7800 - Dig Dug (digdugu)
Tafoid


-  Notes
User avatar
No.10239
trebor
(Tester)
Feb 5, 2014, 02:40
The issue started with one or both of the following updates:

r22829
http://mame.dorando.at/svn/?rev=22829

r22866
http://mame.dorando.at/svn/?rev=22866

Those updates fixed a slew of issues - inclusive but not exclusive to:

Kung-Fu Master = In-game/display graphic corruptions fixed.
Pole Position II = Horizon/road fixed.
Alien Brigade = Title Screen Text corruption fixed.
Centipede = In-Game top box line corruption fixed.
One-On-One Basketball = Floor/Wall line corruption fixed.
Midnight Mutants = Top Box/Graphic Corruptions fixed.
Xenophobe = Flickering Fixed.

..While having the above unfortunate regression to Dig Dug.